<?php
	

	ModificarProducto( $_POST['cod'],$_POST['precio'], $_POST['nombre'], $_POST['rut']);

	function ModificarProducto($cod, $precio,$nombre,$rut)
	{
		include 'conexion.php';
		$sentencia="UPDATE propiedades SET  precio= '".$precio."', nombre= '".$nombre."', rut= '".$rut."' WHERE cod='".$cod."' ";

		$conexion->query($sentencia) or die ("error al ofertar ".mysqli_error($conexion));
	}
	
	header("location: admoferta3.php?cod=".$_POST['cod']."");

?>
